Public Class FormularzSelectCase
    Private Sub btnPokażNogi_Click(sender As Object, e As EventArgs) Handles btnPokażNogi.Click
        Select Case cboZwierzęta.Text
            Case "ptak"
                MessageBox.Show("To zwierzę ma 2 nogi.")
            Case "koń", "pies", "kot"
                MessageBox.Show("To zwierzę ma 4 nogi.")
            Case "wąż"
                MessageBox.Show("To zwierzę nie ma nóg.")
            Case "stonoga"
                MessageBox.Show("To zwierzę ma 100 nóg.")
            Case Else
                MessageBox.Show("Wybierz zwierzę z listy!")
        End Select

    End Sub

End Class
